An operating system equivalent for each OQ user is needed

Bug #803313 reported by Muharem Hrnjadovic on 2011-06-29
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
OpenQuake (deprecated)
Undecided
Unassigned

Bug Description

This applies to all OpenQuake clients whether command line driven or GUI.

tags: added: authorisation security
Changed in openquake:
status: New → Confirmed
summary: - Support the definition of artefact permission defaults for groups
+ An operating system equivalent for each OQ user is needed
tags: added: authentication
matley (matley) on 2013-04-03
Changed in openquake:
status: Confirmed → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers